View Issue Details

IDProjectCategoryView StatusLast Update
0006968Source patchesMulti Theft Auto : San Andreaspublic2012-04-16 07:07
ReporterTheGTA Assigned Toccw  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Summary0006968: Gameplay "fix": disabled rotation check for vehicle attachments
Description

Vehicle attachments of vehicles should not detach at awkward angles anymore. That was due to a gameplay hardcode modification of R*.

Additional Information

Immah firin' mah lazor :O=========================================>

Fix requested by Remi <3
I hope I got the integer convention right, feedback pls^^

TagsNo tags attached.

Activities

Remi-X

2012-03-27 22:21

viewer   ~~0016384

http://www.youtube.com/watch?v=jUkTLBMo83c
Proof :)

x86

2012-03-28 12:47

administrator   ~~0016389

Use MemPut.

Remi-X

2012-03-28 18:06

viewer   ~~0016390

http://dl.dropbox.com/u/51741996/MTA/Patches/CMultiplayerSA.cpp.patch

Remi-X

2012-04-03 21:06

viewer   ~~0016411

Soo.. Anything on this yet?

NikDelgad

2012-04-04 00:03

viewer   ~~0016414

Apply this awesum thing, I want it badly

Wafamde

2012-04-04 00:04

viewer   ~~0016415

We really need this approved guys.
I'll make sure there is a nice little donation if this is fixed soon ;-)
kthx.

xMAR99

2012-04-08 21:31

viewer   ~~0016442

Excellenté

ccw

2012-04-16 07:07

administrator   ~~0016477

Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3998

Issue History

Date Modified Username Field Change